/**********************************
**Base Style Sheet for simple 2 column
**layout and special homepage
************************************/
html {background:#24468a url(/files/template/ns_html_bg.gif) repeat-x left top;}
body {margin:0 auto;background:transparent url(/files/template/dn_background.jpg) no-repeat center top;text-align:center;padding-top:15px;}


/**Master Wrappers
*******************************/
#ns_master_wrapper {width:960px;margin:0 auto;text-align:left;}
#ns_header {}
#ns_innerpage_wrapper, #ns_home_wrapper {padding:0 0 0 10px;background:#fff url(/files/template/dn_vertical_shadow.gif) repeat-y 672px top;;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius:5px;border:1px solid #666;}
#ns_side_column {float:right;width:280px;padding-left:6px;}
#ns_content_column {float:left;width:640px;margin:10px 0 0 0;}
#ns_footer_wrapper {clear:both;height:5em;}


/**Header
********************************/
#ns_logo {font-size:3em;display:block;float:left;width:356px;height:43px;text-indent:-1000em;overflow:hidden;background:url(/files/template/dnevins_logo.gif) no-repeat left top;position:relative;z-index:20;margin:0 0 -1px 1px;}


#ns_menu_bar {list-style:none;margin:18px 0 0 20px;padding:0;clear:none;float:left;font-size:1.1em;border-top:1px solid #3e63ae;width:580px;padding-top:3px;}
#ns_menu_bar li {margin:0;display:inline;margin-right:15px;}
#ns_menu_bar li a {color:#fff600;font-weight:normal;text-transform:uppercase;padding:1px 0 0 0;}
#ns_menu_bar li a:hover {border-top:2px solid #fff600;color:#fff600;text-decoration:none;}

/**Side Column
********************************/
#ns_side_column h3 {color:#0c2866;padding:5px;font-size:1.3em;font-weight:bold;background:#ffcf00 url(/files/template/dn_bg_x_yellow.gif;) no-repeat left bottom;;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius:5px;letter-spacing:.1em;text-transform:uppercase;}
#ns_side_column hr {margin:10px;}

#ns_side_column ul {margin:0 10px 10px 10px;padding:0;list-style:none;}
#ns_side_column ul a {font-weight:normal;}
#ns_side_column li {margin:0 0 10px 5px;padding:0;}
#ns_side_column li.widget_news_topic_head_li {font-size:1.2em;border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-weight:bold;margin: 10px 0 5px 0;padding:5px 0 5px 5px;}
#ns_side_column ul .widget_news_topic_head_li a {font-weight:bold;text-transform:uppercase;}
#ns_side_column ul .widget_news_date {font-size:.83em;color:#666;font-weight:bold;}
#ns_side_column ul a.widget_topic_rss {background:url(/images/ui/cms/adminbar_icon_sprite.gif) no-repeat -130px -138px;display:block;float:right;width:16px;height:16px;text-indent:-1000em;overflow:hidden;}

#widget_newsletter_form {margin:10px 10px 20px 10px;}
#widget_newsletter_form p {font-weight:bold;}

.ns_google_ads {margin-left:50px}
.ns_twitter {margin-left:15px}

/**Content column
********************************/

/**Footer Area
*******************************/
.ns_footer_menu {margin:0;padding:5px;list-style:none;background:#333;}
.ns_footer_menu li {display:inline;margin:0 0 0 10px;}
#wsm_copyright {font-size:.83em;letter-spacing:-.02em;margin:0;background:#eee;border-top:1px solid #ccc;float:left;padding:5px;width:645px}
#wsm_copyright br {display:none;}


